<?php
/**
 * The main template file.
 *
 * @package WordPress
 * @subpackage australia_theme
 * Template Name: Few Sidebars
 */

get_header(); ?>	
<?php 
/*
	TODO:
		1. CSS Cleanup (only use css code for this theme ids and classes)
		2. make the sidebar, widget area, content pages, blog pages by categories etc. 
*/
?>
			<div id="tabarea">
				<div id="tabarea_l">
					<div id="tabarea_r">
						<div id="tabmenu">
							<div class="pill_l">&nbsp;</div>
							<div class="pill_m">
								<div id="nav">
									<ul>
										<?php wp_list_pages('title_li=&meta_key=position&meta_value=topmenu'); ?>
									</ul>
								</div>
							</div>
							<div class="pill_r">&nbsp;</div>
						</div>
					</div>
				</div>
			</div>

			<div id="search">
				<?php get_search_form(); ?>
			</div>

			<div id="pathway">
				<!-- area for breadcrumbs -->
			</div>

			<div class="clr"></div>

			<div id="whitebox">
				<div id="whitebox_t">
					<div id="whitebox_tl">
						<div id="whitebox_tr"></div>
					</div>
				</div>

				<div id="whitebox_m">
					<div id="area">
						<div id="leftcolumn">
							<?php get_sidebar(); ?>
						</div><!-- end of leftcolumn -->
						<div id="maincolumn_full">
							<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
								<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
									<h1 class="entry-title"><?php the_title(); ?></h1>
									<div class="entry-content">
										<?php the_content(); ?>
										<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'australia' ), 'after' => '</div>' ) ); ?>
										<?php edit_post_link( __( 'Edit', 'australia' ), '<span class="edit-link">', '</span>' ); ?>
									</div><!-- .entry-content -->
								</div><!-- #post-## -->
							<?php endwhile; ?>
						</div><!-- end of maincolumn -->
						<div class="lclear"></div>
					</div><!-- end of area -->
				</div><!-- end of whitebox_m -->

				<div id="whitebox_b">
					<div id="whitebox_bl">
						<div id="whitebox_br"></div>
					</div>
				</div>
			</div>

			<div id="footerspacer"></div>
		</div>
<?php get_footer(); ?>