<?php
/**
 * @package WordPress
 * @subpackage Australia_Theme
 */
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
		<meta charset="<?php bloginfo( 'charset' ); ?>" />
		<?php
			/*
				 * Print the <title> tag based on what is being viewed.
				 */
				global $page, $paged;
			
				// Add the blog description for the home/front page.
				$site_description = get_bloginfo( 'description', 'display' );
			
				// Add a page number if necessary:
				if ( $paged >= 2 || $page >= 2 )
					echo ' | ' . sprintf( __( 'Page %s', 'australia' ), max( $paged, $page ) );
		?>

		<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
		<!--[if lte IE 6]>
			<link href="<?php echo esc_url(get_template_directory_uri()); ?>/css/ieonly.css" rel="stylesheet" type="text/css" />
		<![endif]-->

		<?php  if ( is_singular() ) wp_enqueue_script( "comment-reply" );
		
			/* Always have wp_head() just before the closing </head>
			 * tag of your theme, or you will break many plugins, which
			 * generally use this hook to add elements to <head> such
			 * as styles, scripts, and meta tags.
			 */
			wp_head();
		?>
	</head>
	<body id="page_bg"  <?php body_class('color_australia bg_australia width_australia')?> >
	<a name="up" id="up"></a>
	<div class="center" align="center">
		<div id="wrapper">
			<div id="wrapper_r">
				<div id="header">
					<a href="<?php echo home_url(); ?>"><h1 id="theSiteHeading"><?php bloginfo( 'name' ); ?></h1></a>
					<h2 id="theSiteSlogan"><?php echo $site_description; ?></h2>
				</div>