<?php
/**
 * The main template file.
 *
 * @package WordPress
 * @subpackage australia_theme
 */

get_header(); ?>	
<?php 
/*
	TODO:
		1. CSS Cleanup (only use css code for this theme ids and classes)
		2. make the sidebar, widget area, content pages, blog pages by categories etc. 
*/
?>
			<div id="tabarea">
				<div id="tabarea_l">
					<div id="tabarea_r">
						<div id="tabmenu">
							<div class="pill_l">&nbsp;</div>
							<div class="pill_m">
								<div id="nav">
									<ul>
										<?php wp_list_pages('title_li=&meta_key=position&meta_value=topmenu'); ?>
									</ul>
								</div>
							</div>
							<div class="pill_r">&nbsp;</div>
						</div>
					</div>
				</div>
			</div>

			<div id="search">
				<?php //get_search_form(); ?>
			</div>

			<div id="pathway">
				<!-- area for breadcrumbs -->
			</div>

			<div class="clr"></div>

			<div id="whitebox">
				<div id="whitebox_t">
					<div id="whitebox_tl">
						<div id="whitebox_tr"></div>
					</div>
				</div>

				<div id="whitebox_m">
					<div id="area">
						<div id="leftcolumn">
							<?php get_sidebar(); ?>
						</div><!-- end of leftcolumn -->
						<div id="maincolumn">
							<div id="maincolumn_topleft">
								<?php get_sidebar("topleft"); ?>
 							</div><!-- end of maincolumn_topleft -->
							<div id="maincolumn_topright">
								<?php get_sidebar("topright"); ?>
							</div><!-- end of maincolumn_topright -->
							<div class="lclear"></div>
							<!-- end of maincolumntop section -->
							<div class="hdivider">&nbsp;</div>
							<div id="maincolumn_contentleft">
								<h1 class="entry-title"><?php _e( 'Not Found', 'australia' ); ?></h1>
								<div class="entry-content">
									<p><?php _e( 'Apologies, but the page you requested could not be found. Perhaps searching will help.', 'australia' ); ?></p>
									<?php get_search_form(); ?>
								</div><!-- .entry-content -->
								<script type="text/javascript">
									// focus on search field after it has loaded
									document.getElementById('s').value = "Search..."
									document.getElementById('s') && document.getElementById('s').focus();
								</script>
								</div><!-- end of maincolumn_contentleft -->
							<div id="maincolumn_contentright">
								<?php get_sidebar("ca"); ?>
							</div><!-- end of maincolumn_contentright -->
							<div class="lclear"></div>
						</div><!-- end of maincolumn -->
						<div class="lclear"></div>
					</div><!-- end of area -->
				</div><!-- end of whitebox_m -->

				<div id="whitebox_b">
					<div id="whitebox_bl">
						<div id="whitebox_br"></div>
					</div>
				</div>
			</div>

			<div id="footerspacer"></div>
		</div>
<?php get_footer(); ?>