<?php
/**
 * The main template file.
 *
 * @package WordPress
 * @subpackage australia
 */

get_header(); ?>	
<?php 
/*
	TODO:
		1. CSS Cleanup (only use css code for this theme ids and classes)
		2. make the sidebar, widget area, content pages, blog pages by categories etc. 
*/
?>
			<div id="tabarea">
				<div id="tabarea_l">
					<div id="tabarea_r">
						<div id="tabmenu">
							<div class="pill_l">&nbsp;</div>
							<div class="pill_m">
								<div id="nav">
									<ul>
<?php wp_nav_menu( array( 'theme_location' => 'primary-menu' ) ); ?>
									</ul>
								</div>
							</div>
							<div class="pill_r">&nbsp;</div>
						</div>
					</div>
				</div>
			</div>

			<div id="search">
				<?php get_search_form(); ?>
			</div>

			<div id="pathway">
				<!-- area for breadcrumbs -->
			</div>

			<div class="clr"></div>

			<div id="whitebox">
				<div id="whitebox_t">
					<div id="whitebox_tl">
						<div id="whitebox_tr"></div>
					</div>
				</div>

				<div id="whitebox_m">
					<div id="area">
						<div id="leftcolumn">
							<?php get_sidebar(); ?>
						</div><!-- end of leftcolumn -->
						<div id="maincolumn_full">
							<div id="maincolumn_topleft">
								<?php get_sidebar("topleft"); ?>
 							</div><!-- end of maincolumn_topleft -->
							<div id="maincolumn_topright">
								<?php get_sidebar("topright"); ?>
							</div><!-- end of maincolumn_topright -->
							<div class="lclear"></div>
							<!-- end of maincolumntop section -->
							<div class="hdivider">&nbsp;</div>
							<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
								<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
									<h1 class="entry-title"><?php the_title(); ?></h1>
									<div class="entry-content">
										<?php the_content(); ?>
										<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'australia' ), 'after' => '</div>' ) ); ?>
										<?php edit_post_link( __( 'Edit', 'australia' ), '<span class="edit-link">', '</span>' ); ?>
									</div><!-- .entry-content -->
								</div><!-- #post-## -->
								
								<div id="nav-below" class="navigation">
					<div class="nav-previous"><?php previous_post_link( '%link', '<span class="meta-nav">' . _x( '&larr;', 'Previous post link', 'australia' ) . '</span> %title' ); ?></div>
					<div class="nav-next"><?php next_post_link( '%link', '%title <span class="meta-nav">' . _x( '&rarr;', 'Next post link', 'australia' ) . '</span>' ); ?></div>
				</div><!-- #nav-below -->
				
								<p><?php the_tags(); ?></p>
								<?php comments_template( '', true ); ?>

							<?php endwhile; ?>
						</div><!-- end of maincolumn -->
						<div class="lclear"></div>
					</div><!-- end of area -->
				</div><!-- end of whitebox_m -->

				<div id="whitebox_b">
					<div id="whitebox_bl">
						<div id="whitebox_br"></div>
					</div>
				</div>
			</div>

			<div id="footerspacer"></div>
		</div>
<?php get_footer(); ?>